
/* 성경 */

.bible-list {
	position: relative; height: 100%;
	margin: 0; padding: 0;
	display: flex; align-items: center;
	font-family: 'daum regular'; font-size: 1.6em; line-height: 1.6em;
}
.bible-list li {
	position: absolute; left: 10%; top: 10%; width: 80%;
	margin: 0; padding: 0;
	list-style: none;
	opacity: 0;
}
.bible-list p { margin: 0; }

.bible-body {
	position: absolute; left: 10%; top: 5%; width: 80%;
	font-family: 'daum regular'; font-size: 1.6em; 
	line-height: 1.6em;
	text-align: left;
}

.para_num { color: Gold; font-size: 0.85em; }
.para_info { color: Gold; text-align: right; font-size: 0.75em; }

/* 교독문 */

.gyodokmun-list {
	position: relative;
	height: 100%;
	margin: 0; padding: 0;
	font-family: 'GapyeongHanseokbongR';
	color: white; font-size: 1.4em; line-height: 1.4em;
}
.gyodokmun-list li {
	position: absolute; 
	width: 80%; 
	margin-top: 3%; margin-left: 9%;
	list-style: none;
	opacity: 0;
}
.gyodokmun-list li > p:nth-child(even) {
	font-family: 'GapyeongHanseokbongB'; font-size: 1.1em; line-height: 1.4em;
	white-space: normal;
	word-break: keep-all;	/* 한글은 단어 단위로 줄바꿈, 영어는 공백 기준 */
}
.gyodokmun-list .all {
	font-family: 'GapyeongHanseokbongB'; font-size: 1.1em; line-height: 1.4em; color: yellow;
}
.gyodokmun-list .all span { font-size: 0.85em; color: white; }


/* 찬송가 */

.slider-list {
	position: relative; 
	height: 100%;

	margin: 0;
	padding: 0;
}
.slider-list li {
	position: absolute;
	width: 100%; height: 100%;

	margin: 0; padding: 0;
	list-style-type: none;
	overflow: hidden;

	justify-content: center;
	opacity: 0;
}
.slider-list li:first-child { opacity: 1; }
.slider-list li img { width: 92%; margin-top: 2%; margin-left: 4%; }


/* 찬송가 가사 */

.page-list {
	position: relative;
	height: 100%;
	margin: 0; padding: 0;

	color: white; font-size: 3.2vw !important;
	display: flex; align-items: center;
}
.page-list li {
	position: absolute; 
	width: 100%; height: 100%;
	margin: 0; padding: 0;
	list-style: none;
	display: flex; align-items: center; justify-content: center;
	opacity: 0;
}
.page-list li:first-child { opacity: 1; }
.page-list span { color: Gold; }


/* 주기도문, 사도신경 */

.page-list {
	position: relative; height: 100%;
	margin: 0; padding: 0;

	display: flex; align-items: center;

	font-family: 'daum regular'; font-size: 2em;
	line-height: 2em;
}
.page-list li {
	position: absolute; 
	width: 100%; height: 100%;
	margin: 0; padding: 0;
	list-style: none;
	display: flex; align-items: center; justify-content: center;
	opacity: 0;
}
.page-list li:first-child { opacity: 1; }
.page-list span { color: Gold; }


/* 광고 */

.news-list {
	position: relative;
	height: 100%;
	margin: 0;
	font-family: 'NanumGothic'; font-size: 1em; color: white;
	display: flex; justify-content: center;
}
.news-list li {
	position: absolute;
	width: 80%; height: 100%;
	margin: 0; padding-top: 5%;
	opacity: 0;
	font-size: 1.6em;
}
.news-list li:first-child { opacity: 1; }
.news-list span { color: Gold; }
